.search_wrapper {
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}

.panel_2_templates .ecom_btn, .panel_3_templates .ecom_btn {
  width: 100%;
  max-width: unset;
}

#panel2ECommButton, #panel3ECommButton {
  margin-top: 10px;
}

.panel_2_templates .ecom_btn-wrapper, .panel_3_templates .ecom_btn-wrapper {
  width: 100%;
}

.panel_2_templates .submit_btn, .panel_3_templates .submit_btn {}

.panel_2_submit_button, .panel_3_submit_button {}

.panel_2_address_field, .panel_3_address_field {}

.panel_2_templates .zipcode_liner, .panel_3_templates .zipcode_liner {
  width: calc(100% - 50px);
}

#panel2ECommButText, #panel3ECommButText {
  width: 100%;
}

.panel_2_templates .search_wrapper, .panel_3_templates .search_wrapper {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 99;
  flex-flow: column;
}

.panel_2_templates .zipcode_container, .panel_3_templates .zipcode_container {
  margin-right: 15px;
  order: 1;
}

.panel_2_templates .ecom_btn, .panel_3_templates .ecom_btn {
  order: 2;
  margin-top: 20px;
}

.panel_2_submit_button::after, .panel_3_submit_button::after {}

.panel_2_ecomm_button, .panel_3_ecomm_button {
  margin: 0;
}

.panel_2_templates .zipcode_container, .panel_3_templates .zipcode_container {
  order: 1;
  margin-right: unset;
}

.panel_2_templates .zipcode_liner, .panel_3_templates .zipcode_liner {
  width: calc(100% - 46px);
  min-width: unset;
}

.panel_2_templates .zipcode_container::after, .panel_3_templates .zipcode_container::after {
  display: none;
}

.panel_2_ecomm_button, .panel_3_ecomm_button {
  margin-right: 0;
  max-width: unset;
}

@media (max-width: 769px) {
  .map_zipcode_wrapper {
    position: relative;
    top: unset;
    right: unset;
    width: 90%;
    margin: auto;
    margin: 10px auto;
    display: none;
  }

  .panel_1_submit_button {}

  #panel2ECommButton, #panel3ECommButton {
    margin: 10px auto 0;
  }

  .panel_2_ecomm_button, .panel_3_ecomm_button {
    border-radius: 0;
    padding: 0;
  }

  .panel_2_templates .zipcode_container, .panel_3_templates .zipcode_container {}
}

@media (max-width: 425px) {
  .panel_1_submit_button {
    font-size: 11px;
  }
}
